<?php
/**
 * @version $Id$
 * @package    Contact_Enhanced
 * @subpackage Views
 * @author     Douglas Machado {@link http://ideal.fok.com.br}
* @author     Created on 15-Dec-09
 * @license		GNU/GPL, see license.txt
 * Contact Enhanced  is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 */

defined( '_JEXEC' ) or die( 'Restricted access' ); 

JHTML::_('behavior.mootools');
jimport('joomla.html.pane');
$pane = &JPane::getInstance("Tabs");
?>
<form action="index.php" method="post" name="adminForm">
<?php
	echo JText::_('DOCMENTATION_HEADING');
	echo '<br /><br />';
	echo $pane->startPane("docs"); 
	
		$template = "main";	
		echo $pane->startPanel( JText::_('Main'), 'docs-'.$template);
			echo $this->loadTemplate($template);
		echo $pane->endPanel();
		
		/*$template = "maps";	
		echo $pane->startPanel( JText::_('Maps'), 'docs-'.$template);
			echo $this->loadTemplate($template);
		echo $pane->endPanel();
		*/
		$template = "security";	
		echo $pane->startPanel( JText::_('Security'), 'docs-'.$template);
			echo $this->loadTemplate($template);
		echo $pane->endPanel();
		
	echo $pane->endPane(); ?>

	
	<input type="hidden" name="option" value="<?php echo COMPONENT_FOLDER ?>" />
	<input type="hidden" name="task" value="" />
	<input type="hidden" name="controller" value="config" />
	<?php echo JHTML::_( 'form.token' ); ?>
</form>